/*** DEFAULTS ***/
.sidebar a:link,
.sidebar a:visited {color:#555; text-decoration: none;}
.sidebar a:hover {text-decoration: underline;}
.sidebar h2,
.sidebar h3,
.sidebar h4 {}
.sidebar .sidebar-block .button {color: #1486c4;}
.sidebar .sidebar-block {margin: 0px 0px 10px; }
.sidebar div.sidebarBlockRedazionale {margin: 0px 0px 10px; background: #fff;font-size: 80%;border: 2px solid #d3d1d1;}
.sidebar .sidebar-block h2,
.sidebar .sidebar-block h2 a:link,
.sidebar .sidebar-block h2 a:visited {color: #1B7CB1; margin: 0px 0px 5px 0px;font-family: Georgia; font-weight: bold !important;}
.sidebar-block-title-icon-link {display: block;width: 40px;height: 40px;overflow: hidden;text-indent: -999px;color: #fff;float: right;margin: -40px 0px 0px 0px;}
.sidebar-block ul li {padding: 2px 0px; display:block; overflow: hidden;}
.sidebar-block ul,
.sidebar-block ol {margin: 2px 0px 10px 0px; overflow: hidden;}
.sidebar-block ol li {background: url('http://stbm.it/studenti/images/sprites/sidebar/icone.png') no-repeat 0 -2140px; padding: 5px 0px 5px 10px;border-bottom: 1px dotted #ddd;}
.sidebar-block form {overflow: hidden;padding: 5px 0px;margin: -1px 0px 5px 0px;}
.sidebar form input[type=text] {border: 1px solid #ddd;padding: 3px;width: 180px;color: #555;}
.sidebar-block form select {border: 1px solid #ddd;padding: 2px;width: 50%;color: #555;}
.sidebar-block-form-options {margin:10px 0 -5px;}
.sidebar-block a small {color:#1b7cb1;}
.sidebar-block a:hover small {text-decoration:underline;}

/*** STRIP 300 ***/
.strip300 {margin:10px 0}
.strip300 > div{margin:0 0 10px;}
.sidebar-block .strip300 #track2, .noBorder embed {width:301px !important;}
.bannerRight{float:right; padding:8px 8px 10px 8px; margin:10px 0 0; background:#f5f5f5;width:300px;}

/*-- 
BOTTONIERA SERVIZI IN SIDEBAR
----------------------------------------------------------------------*/
.sidebar-block-tools {overflow: hidden;}
.sidebar-block-tools a {display: block;overflow: hidden;width: 71px;height: 71px;background: transparent url('http://stbm.it/studenti/images/2011/sidebartools.png') 0px 0px no-repeat;float: left;margin: 0px 4px 4px 0px;text-align: center;font-size:11px;letter-spacing: -0.4px;color: #0f4b8d !important;}
.sidebar-block-tools a:hover {background-position: 0px -79px; color: #fff !important;text-decoration: none;}
.sidebar-block-tools a b {background: url('http://stbm.it/studenti/images/sprites/sidebar/icone.png') no-repeat;display: block;overflow: hidden;width: 100%;height: 45px;margin: 6px 1px 2px 1px;}
.sidebar-block-tools-doc b {background-position: 10px -1100px !important;}
.sidebar-block-tools-lav b {background-position: 10px -1150px !important;}
.sidebar-block-tools-hos b {background-position: 10px -1200px !important;}
.sidebar-block-tools-ip b {background-position: 10px -1248px !important;}
.sidebar-block-tools-con b {background-position: 10px -1300px !important;}
.sidebar-block-tools-aff b {background-position: 10px -1350px !important;}
.sidebar-block-tools-sex b {background-position: 10px -1396px !important;}
.sidebar-block-tools-lat b {background-position: 10px -1450px !important;}
.sidebar-block-tools-prof b {background-position: 9px -1500px !important;}
.sidebar-block-tools-test b {background-position: 10px -1550px !important;}
.sidebar-block-tools-matu b { background-position: 10px -2845px !important; }
.sidebar-block-tools-ann b {background-position: 10px -1596px !important;}
.sidebar-block-tools-ori b {background-position: 8px -1650px !important;}
.sidebar-block-tools-crm b {background-position: 10px -3022px !important;}
.sidebar-block-tools-e3m b {background-position: -189px -1350px !important;}
.sidebar-block-tools-compiti b {background: url("http://stbm.it/studenti/images/icona_compiti.png") no-repeat scroll 15px -1px !important;}
.sidebar-block-tools-invalsi b { background: url("http://stbm.it/studenti/images/sprite_boxinvalsi.png") no-repeat scroll -152px -451px !important;}

/*** BOX SERVIZI CUSTOM ***/
.sidebar-block-ultimi-post,
.sidebar-block-cercalavoro,
.sidebar-block-hostess,
.sidebar-block-stanza,
.sidebar-block-concorsi,
.sidebar-block-offerte,
.sidebar-block-richieste,
.sidebar-block-forum,
.sidebar-block-master,
.sidebar-block-prof,
.sidebar-block-doc-tags,
.sidebar-block-latino,
.sidebar-block-last-news-comments,
.sidebar-block-offro-lavoro,
.sidebar-block-orientamento,
.sidebar-block-top-ricerche,
.sidebar-block-podcast-related,
.sidebar-block-video-related,
.sidebar-block-top-download,
.sidebar-block-cerca_amici,
.sidebar-block-consiglia,
.sidebar-block-feed-blog,
.sidebar-block-top-forum,
.sidebar-ricerca-pronuncia,
.sidebar-block-maturita-feed,
.sidebar-block-blog
{padding: 10px;overflow: hidden;background:url("http://stbm.it/studenti/images/2011/sidebar-block-title.png") 0px 0px repeat-x; }
.sidebar-block-facebook ,
.sidebar-block-consiglia ,
.sidebar .cercamiciSidebar_box ,
.sidebar .docDxStudio {padding: 8px; overflow: hidden;}

/*** ICONE BLOCCHI ***/
.sidebar-block-blog .sidebar-block-title,
.sidebar-ricerca-pronuncia .sidebar-block-title,
.sidebar-block-ultimi-post .sidebar-block-title,
.sidebar-block-cercalavoro .sidebar-block-title,
.sidebar-block-hostess .sidebar-block-title,
.sidebar-block-stanza .sidebar-block-title,
.sidebar-block-concorsi .sidebar-block-title,
.sidebar-block-offerte .sidebar-block-title,
.sidebar-block-richieste .sidebar-block-title,
.sidebar-block-forum .sidebar-block-title,
.sidebar-block-master .sidebar-block-title,
.sidebar-block-prof .sidebar-block-title,
.sidebar-block-doc-tags .sidebar-block-title,
.sidebar-block-latino .sidebar-block-title,
.sidebar-block-feed-blog .sidebar-block-title,
.sidebar-block-offro-lavoro .sidebar-block-title,
.sidebar-block-orientamento .sidebar-block-title,
.sidebar-block-cerca_amici .sidebar-block-title,
.sidebar-block-consiglia .sidebar-block-title,
.sidebar-block-top-forum .sidebar-block-title {background: url('http://stbm.it/studenti/images/sprites/sidebar/icone.png') 245px -2900px no-repeat;}
.sidebar-block-cerca_amici .sidebar-block-title {background-position: 230px -1825px;}
.sidebar-block-stanza .sidebar-block-title {background-position: 235px -2801px;}
.sidebar-block-concorsi .sidebar-block-title {background-position: 236px -2750px;}
.sidebar-block-prof .sidebar-block-title {background-position: 247px -2550px;}
.sidebar-block-latino .sidebar-block-title {background-position: 245px -2500px;}
.sidebar-block-doc-tags .sidebar-block-title {background-position: 255px -2600px;}
.sidebar-block-master .sidebar-block-title {background-position: 228px -2850px; padding: 5px 0 20px;}
.sidebar-block-hostess .sidebar-block-title {background-position: 235px -2650px;}
.sidebar-block-offro-lavoro .sidebar-block-title {background-position: 245px -2700px;}
.sidebar-block-orientamento .sidebar-block-title {background-position: 232px -1651px;}
.sidebar-block-top-forum .sidebar-block-title {background-position: 255px -2600px;}
.sidebar-ricerca-pronuncia .sidebar-block-title { background-position: 240px -3200px; }
.sidebar-block-consiglia .sidebar-block-title, 
.sidebar-block-feed-blog .sidebar-block-title, .sidebar-block-ultimi-post .sidebar-block-title {background-position: 259px -2595px;}
.sidebar-block-title {overflow: hidden;clear: both;margin: 0px 0px 10px 0px;padding: 0px 0px 10px 0px;}
.sidebar-block-title span {display: block;margin: 3px 0px 0px 0px;color: #555;font-size:11px;}
.sidebar-block-title span a:link {color: #0879b4;font-weight: bold;font-size: 11px;}
.sidebar .sidebar-block-title h2,
.sidebar-block-title h2 a,
.sidebar-block-title h2 a:link,
.sidebar-block-title h2 a:visited {margin: 0px;text-transform: capitalize;font-weight:normal;font-size: 16px;}
.sidebar-block-cercalavoro ul li,
.sidebar-block-concorsi ul li,
.sidebar-block-offerte ul li,
.sidebar-block-richieste ul li,
.sidebar-block-forum ul li,
.sidebar-block-master ul li,
.sidebar-block-offro-lavoro ul li,
.sidebar-block-podcast-related ul li,
.sidebar-block-video-related ul li,
.sidebar-block-top-ricerche ul li,
.sidebar-block-consiglia ul li,
.sidebar-block-feed-blog ol li,
.sidebar-block-top-download ul li{background: url('http://stbm.it/studenti/images/sprites/sidebar/icone.png') 0px -2140px no-repeat;padding: 3px 0px 3px 10px;color: #777;}
.sidebar-block-cercalavoro ul li a,
.sidebar-block-concorsi ul li a,
.sidebar-block-offerte ul li a,
.sidebar-block-richieste ul li a,
.sidebar-block-forum ul li a,
.sidebar-block-master ul li a {font-weight: bold;}
.sidebar-block-list h4,
.sidebar-block-list h4 a {color: #999 !important;margin: 10px 0px;}

/* HOSTESS e STANZA */
.sidebar-block-stanza img,
.sidebar-block-hostess ul li {width: 48px;float: left;margin: 0px 2px 0px 0px;height: 48px;text-align: center;border: 1px solid #777;padding:1px;background: #fff;}
.sidebar-block-hostess ul li img {width: 48px;}
.sidebar-block-hostess div.sidebar-block-list,
.sidebar-block-stanza div.sidebar-block-list{margin: 5px -10px -10px -10px; padding: 5px 10px 10px 10px; overflow:hidden;}
.sidebar-block-hostess form {border: 0px; padding-top: 20px;}


/* BLOG */

.sidebar-block-blog { padding:5px 10px !important ;}
.sidebar-block-blog h2 {  margin-top: 5px !important; padding: 10px 0 5px;}
.sidebar-block-blog .sidebar-block-title {   background-position: 235px -2435px;}
.sidebar-block-blog ul { display.block; overflow:hidden; margin: 0 0 5px; }
.sidebar-block-blog ul li { display: block;float: left; font-size: 11px; margin: 2px 4px 2px 0;width: 48%;padding: 0 !important; }
.sidebar-block-blog ul li a { padding: 3px 0 3px 20px; display:block; }
.sidebar-block-blog ul li.blogfav_matu a { background: url("http://stbm.it/studenti/images/favicon-maturandi.gif")no-repeat scroll 0 3px; }
.sidebar-block-blog ul li.blogfav_hostess a{ background: url("http://stbm.it/studenti/images/favicon-hostessblog.gif")no-repeat scroll 0 3px; }
.sidebar-block-blog ul li.blogfav_stud a{background: url("http://stbm.it/studenti/images/favicon-diariostudentessa.gif")no-repeat scroll 0 3px;  }
.sidebar-block-blog ul li.blogfav_ami a{ background: url("http://stbm.it/studenti/images/favicon_amiciziescuola.gif")no-repeat scroll 0 3px; }
.sidebar-block-blog ul li.blogfav_mate a{ background: url("http://stbm.it/studenti/images/favicon_matematica.gif")no-repeat scroll 0 3px; }
.sidebar-block-blog ul li.blogfav_sesso a {background: url("http://www.giovani.it/images/favicon_sessoamore.gif")no-repeat scroll 0 3px; }
.sidebar-block-blog ul li.blogfav_vita a {background: url("http://stbm.it/studenti/images/favicon-vitastudente.gif")no-repeat scroll 0 2px; }

.sidebar-block-blog ul li.blogfav_math a {background: url("http://stbm.it/studenti/images/favicon-matematica.gif")no-repeat scroll 0 2px; }
.sidebar-block-blog ul li.blogfav_ing a {background: url("http://stbm.it/studenti/images/favicon-ingegneria.gif")no-repeat scroll 0 2px; }

.sidebar-block-blog ul li.blogfav_assurde a {background: url("http://stbm.it/studenti/images/favicon-notizieassurde.gif")no-repeat scroll 0 2px; }

/* CONCORSI */
.sidebar-block-concorsi .sidebar-block-menu {padding: 10px 0px;border-bottom: 1px solid #ddd;overflow: hidden;}
.sidebar-block-concorsi .sidebar-block-menu a {display: block;background: #1486c4 url('http://stbm.it/studentit/images/2011/roundarrow.png') no-repeat 100px 8px;padding: 5px;width: 120px;color: #fff !important;font-weight: bold;float: left;}
.sidebar-block-concorsi .sidebar-block-menu a:first-child {margin: 0px 15px 0px 0px;}

/* TAGS DOC */
div.sidebar-block-doc-tags a.tag1 {font-size: 14px; color: #999;}
div.sidebar-block-doc-tags a.tag2 {font-size: 16px; color: #444;}
div.sidebar-block-doc-tags a.tag3 {font-size: 18px; color: #666;}
div.sidebar-block-doc-tags a.tag4 {font-size: 20px; color: #888;}
div.sidebar-block-doc-tags a.tag5 {font-size: 22px; color: #444;}
div.sidebar-block-doc-tags a.tag6 {font-size: 24px; color: #a2a2a2;}
div.sidebar-block-doc-tags a.tag7 {font-size: 26px; color: #333;}

/* SONDAGGIO */
.sidebar-block .interactivePoll {margin: 0px 0px 14px 0px; background: #fff;font-size: 80%;border: 2px solid #d3d1d1;padding: 10px 10px 5px 10px;}
.sidebar-block .interactivePoll h2 {background: url('http://stbm.it/studenti/images/2011/sidebar-block-title.png') 0px -20px repeat-x;padding: 6px 10px;margin: -10px -10px 10px -10px;font:normal 16px Georgia, "Times New Roman", Times, serif;color: #0879b4;}
.sidebar-block .interactivePoll h4 {font-family: "Lucida Grande Bold", "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;color: #333;font-size: 12px;font-weight: bold;margin: 0px 0px 10px 0px;}
.sidebar-block .interactivePoll form {border: 0px; padding:0px;}
.sidebar-block .interactivePoll ul li {display: block;overflow: hidden;padding: 3px 0px 7px 0px;border-bottom: 1px solid #e6e6e6;margin: 0px 0px 5px 0px;}
.sidebar-block .interactivePoll ul li input {display: block;float: left;margin: 0px 5px 0px 0px;}
.sidebar-block .interactivePoll ul li label {display: block;line-height: 15px;overflow: hidden;font-size:12px;}
.sidebar-block .interactivePoll .button {float: right;}
.interactivePollLoaderForegroud {background: #f0faae;font-size: 11px;padding: 5px;margin: -10px -10px 10px -10px;color: #76902f;overflow:hidden;}
.interactivePollVoted {background: #e2f9c5;border:1px solid #8eb163;overflow:hidden;font-size: 12px;padding: 5px;margin: 10px;color: #5f882b;}
.interactivePollResults li b {font-weight: normal;display: block;overflow: hidden;float: left;width: 185px;}
.interactivePollResults li i {font-style: normal;font-weight:bold;color:#3b5998;margin:3px;background: #e9f5fc;padding:2px 6px;border:1px solid #68a0c0;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;float:left;}
.interactivePollResults li u {font-style: normal;font-weight:bold;color:#82650d;margin:3px;background: #FFFFAB;padding:2px 6px;border:1px solid #FECF19;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;float: left;text-decoration: none;}

/* SONDAGGIO NEW SIDEBAR */
.sidebar-block .box-poll {margin: 0px 0px 14px 0px; background: #fff;font-size: 80%;border: 2px solid #d3d1d1;padding: 10px 10px 5px 10px;}
.sidebar-block .box-poll h2 {background: url('http://stbm.it/studenti/images/2011/sidebar-block-title.png') 0px -20px repeat-x;padding: 6px 10px;margin: -10px -10px 10px -10px;font:normal 16px Georgia, "Times New Roman", Times, serif;color: #0879b4;}
.sidebar-block .box-poll h1 {font-family: "Lucida Grande Bold", "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;color: #333;font-size: 12px;font-weight: bold;margin: 0px 0px 10px 0px;}
.sidebar-block .box-poll ul li {display: block; overflow: visible !important; padding: 3px 0px 7px 0px;border-bottom: 1px solid #e6e6e6;margin: 0px 0px 5px 0px;}
.sidebar-block .box-poll ul li input {display: block; float: left; margin: 0px 5px 0px 0px;}
.sidebar-block .box-poll ul li label {background: none; display: block; font-size: 12px; height: auto !important; line-height: 15px; overflow: hidden; padding: 0;}


.sidebar-block .box-poll .jq-button-vote{ 
    border: 2px solid #1781B7; border-radius: 5px; color: #575B62; display: block; font-size: 11px; height: 32px; margin:15px auto; text-transform: uppercase;
    width:120px; background:url("http://stbm.it/studenti/images/sprites/header/gradients.png") repeat-x scroll 0 -194px #EEEEEE; cursor: pointer;}

.sidebar-block .box-poll .thankPoll { margin-bottom:10px !important;}


/* CERCA PROF */
.profBox_form .puls{font-size: 12px;height: 24px;padding: 0 8px 4px;background:#F5F5F5;border-color: #FFFFFF #CCCCCC #888888;border-style: solid;border-width: 1px;color: #1486C4;font-weight: bold;text-align: center;cursor: pointer;-webkit-box-shadow: 0 1px 0 #D7D7D7;-moz-box-shadow: 0 1px 0 #D7D7D7;box-shadow: 0 1px 0 #D7D7D7;}
.profBox_form .puls:hover{background:#fff;border-color:#888 #ccc #ccc #888;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}

/* ORIENTAMENTO */
.sidebar-block-orientamento .sidebar-block-list ul li {display: block;float: left;width: 50%;border-bottom: 1px solid #e7e7e7;margin: 0px;padding: 2px 0px;}
.sidebar-block-orientamento .sidebar-block-list ul li a {font-size:11px;}
.sidebar-block-orientamento .sidebar-block-list small a {font-size:11px;color: #1486c4;float:right;}

/* FACEBOOK */
.sidebar-block-facebook .sidebar-block-facebook-img {background: url('http://stbm.it/studenti/images/sprites/sidebar/icone.png') 0px -1020px no-repeat;width: 44px;border: 1px solid #145d86;height: 43px;float: left;}
.sidebar-block-facebook h4 {margin: 0px 0px 0px 10px;overflow: hidden;float: left;text-transform: none;font-size: 14px;color: #3b5998;}
.sidebar-block-facebook h4 small {font-size:11px;}
.sidebar-block-facebook iframe {overflow: hidden;width: 125px !important;margin: 10px 10px 10px 10px;}
.sidebar-block-facebook p {overflow: hidden;clear: both;margin: 5px 0px;padding-top: 10px;font-size:11px;color: #666;border-top: 1px solid #d3d1d1;}
.sidebar-block-facebook img {border: 1px solid #888;}
.sidebar-block-facebook {clear:both;}
.sidebar-block-facebook .segui_twitter {
    background: url("http://stbm.it/studenti/images/sprites/generale/elements.png") no-repeat scroll -57px -930px #E3F6FD;
    color: #0387B3 !important;
    display: block;
    font-size: 12px;
    margin: 10px -8px -8px;
    overflow: hidden;
    padding: 6px 10px;
    text-align: right;
}
.sidebar-block-facebook .segui_twitter:hover { text-decoration: none !important; background: url("http://stbm.it/studenti/images/sprites/generale/elements.png") no-repeat scroll -57px -930px #eef1f9; color: #333 !important; }

.sidebar-block-facebook-bocciato{text-align:left; font-family:Georgia, serif; font-size:18px; color:#0b6b8f; padding:5px;}
.sidebar-block-facebook-bocciato a:hover{text-decoration:none;}
.sidebar-block-facebook-bocciato-img { background: url("http://stbm.it/studenti/images/sidebar-block-facebook-bocciato.gif") no-repeat right bottom; width:172px; height:78px; float:left;}
.sidebar-block-facebook-bocciato-frame { float:right; padding-top:8px;}
.sidebar-block-facebook-bocciato-clear{clear:both;}

.sidebar-block-facebook-lavoro { background-color:#b7d9e8; padding:5px; font-family:Georgia, serif; }
.sidebar-block-facebook-lavoro a:hover, .sidebar-block-facebook-lavoro-text:hover{text-decoration:none;}
.sidebar-block-facebook-lavoro-text { color:#fff; font-size:14px; float:left; width:200px; display:block; overflow:hidden; }
.sidebar-block-facebook-lavoro-text span.blug { color:#0b6b8f; font-size:18px; }
.sidebar-block-facebook-lavoro-text span.biag { font-size:29px; letter-spacing:1px; font-weight:bold; }
.sidebar-block-facebook-lavoro-text span.blup { color:#0b6b8f; font-size:14px; font-weight:bold }
.sidebar-block-facebook-lavoro-frame { width:70px; padding:7px; border-radius:4px; height:60px; background:#fff; display:block; overflow:hidden;}

/* COMMENTI */
.sidebar-block-last-news-comments ul li {background:url("http://stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat scroll -439px -45px transparent;display:block;padding: 0px 0px 10px 22px;}
.sidebar-block-last-news-comments .sidebar-block-title a {display: block;padding: 7px 5px;float: left;width: 121px;color: #0879b4;margin: 13px 5px 5px 0px;font-family: Georgia;letter-spacing: -0.5px;font-size: 14px;text-align: center;background: #fff;border: 1px solid #ddd;border-width: 1px 1px 0px 1px;}
.sidebar-block-last-news-comments div a.ep_coldx_off {border: 0px;background: transparent;color: #555;}
.sidebar-block-last-news-comments ul li h4 a {color: #3B5998 !important;}
.sidebar-block-last-news-comments ul li h4 b {color: #666; font-weight: normal;}
.sidebar-block-last-news-comments ul li div span,
.sidebar-block-last-news-comments ul li div b {display: block;float: left;}
.sidebar-block-last-news-comments ul li div span {margin: 0px 3px 0px 0px;}
.sidebar-block-last-news-comments ul li p {color: #666;}
.sidebar .widget-last-comments ul li div {display:none;} 

/* SFIDE HOSTESS */

.sidebar div.sfidaHostessDx {background: #fff;overflow: hidden;border: 3px solid #D3D1D1;margin: 10px 0px;}
.sidebar div.sfidaHostessDx .titolosfide {padding: 10px;overflow: hidden;background: url('http://stbm.it/studenti/images/2011/sidebar-block-title.png') 0px 0px repeat-x;margin: 0px 0px 5px 0px;}
.sidebar div.sfidaHostessDx .titolosfide a{font-family: Georgia;color: #0879b4;font-size: 12px; font-weight:bold;text-transform: capitalize;}
.sidebar div.sfidaHostessDx a h2 {color: #444;font-size: 12px;margin: 10px;font-weight: normal;}
.sidebar div.sfidaHostessDx ul {overflow:hidden;width: 298px;clear:both;}
.sidebar div.sfidaHostessDx ul li  {display: block;overflow:hidden;margin: 5px 10px;width: 125px;float: left;}
.sidebar div.sfidaHostessDx ul li a {display: block;overflow: hidden;border: 4px solid #e4a3cb;width: 105px;height: 105px !important;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;text-align: center;background: #fbe9f4;margin: 0px 0px 0px 6px;}
.sidebar div.sfidaHostessDx ul li a:hover {border: 4px solid #e357ad;}
.sidebar div.sfidaHostessDx ul li a img  {height: 110px;}
.sidebar div.sfidaHostessDx .hsfide_vota a {margin: 5px 10px 10px 110px !important;}
div.altresfide a {font-size:11px; padding:11px; display:block;}

/* DIARIO MATURITA
-----------------------------------------------------------*/

.sidebar-block-maturita-feed .sidebar-block-list .boxblog_foto {display: block;float:left;margin: 0px 5px 0px 0px;}
.sidebar-block-maturita-feed .sidebar-block-list {font-size:11px;}
.sidebar-block-maturita-feed .sidebar-block-list h2 {font-size:12px;}
.sidebar-block-maturita-feed .sidebar-block-list a.leggi-tutto {color: #358aba;}
.sidebar-block-maturita-feed.studentessa .sidebar-block-title h2 a {font-size:14px !important; }

/*--
TOP FORUM 
-----------------------------------------------------------*/

.sidebar-block-top-forum .sidebar-block-list ul li {border-bottom: 1px dotted #ddd; font-size:12px; padding: 4px 0px;}

/*-- 
BOTTONE AZIENDE
-----------------------------------------------------------*/
.sidebar-block-button-job {background: url('http://stbm.it/studenti/images/sprites/sidebar/icone.png') no-repeat 0px -1900px;display: block;width: 250px;height: 90px;text-indent: -999px;margin: 10px 10px 5px 10px;overflow: hidden;color: #fff;font-size:1px;}

/*-- 
LATINO
-----------------------------------------------------------*/
.sidebar-block-latino span a {color: #1B7CB1!important;font-size: 11px;}

/*-- 
OFFRO LAVORO
-----------------------------------------------------------*/
.sidebar-block-offro-lavoro .sidebar-block-list ul li {font-size: 11px;float: left;width: 44%;}

/*-- 
APPUNTI EXTERNAL
-----------------------------------------------------------*/
.sidebar-block-iphone-doc {background: url('http://stbm.it/studenti/images/sprites/doc/generale.png') no-repeat 0px -947px;display: block;width: 250px;height: 90px;margin: 22px;overflow: hidden;color: #fff;font-size:12px;}
.sidebar-block-iphone-doc a {color: #fff !important;display: block;width: 180px;height: 90px;overflow: hidden;padding: 14px 0px 0px 65px;}
.sidebar-block-iphone-doc a span {font-size:16px;}
.sidebar-block-iphone-doc a small {display:block; padding-top:8px;}

/*-- HOSTESS BLOG
--------------------------------------------------*/

.sidebar .box-hostess  {overflow: hidden; margin: -2px;background: #fff;border:2px solid #f8c4e9;}
.sidebar .box-hostess .title_feed_hostess{display:block;height:27px;padding:0 10px;margin:0 0 10px;line-height:27px;background: #c74284 url('http://stbm.it/studenti/images/sprites/hostess.png') repeat-x 0px -700px;font-size:14px;text-shadow:0 1px 1px #8d1d54;font-weight:normal;text-transform:uppercase;color:#fff !important;}
.sidebar .box-hostess .blog_post{padding:10px 0;margin:0 10px;overflow:hidden;border-top:1px solid #EDAACB;}
.sidebar .box-hostess .title_feed_hostess + .blog_post{padding:0 0 10px;border:none;}
.sidebar .box-hostess .boxblog_foto{float:left;width:94px;height:63px;margin: 5px 10px 0px 0px;overflow:hidden;border:1px solid #EDAACB;}
.sidebar .box-hostess .boxblog_foto img{width:94px;}
.sidebar .box-hostess .blog_post h2{font-size:14px;margin:0;}
.sidebar .box-hostess .blog_post h2 a{color:#000;}
.sidebar .box-hostess .blog_post p { display:inline;}
.sidebar .box-hostess .blog_post p a{color:#444;font-size:12px;font-style:normal;text-decoration:none;}
.sidebar .box-hostess .blog_post p a:hover {color:#888;}
.sidebar .box-hostess .blog_post .leggi-tutto{font-size: 11px;margin-left:5px;color:#0879C0 !important;}
.sidebar .box-hostess .isc-hostess{display:block;width:252px;padding:3px 0;margin:0 10px 10px 20px;background:#f66db1;border-width:1px;border-style:solid;border-color:#ec9bc3 #bf3a7c #bf3a7c #ec9bc3;color:#fff !important;font-size:12px;text-align:center;text-shadow:0 1px 1px #8d1d54;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.sidebar .box-hostess .isc-hostess small {color: #fff !important;}
.sidebar .box-hostess .isc-hostess:hover{background:#f963ad;border-color:#bf3a7c #fdb9db #fdb9db #bf3a7c;}
.sidebar .box-hostess .isc-hostess em{display:block;clear:both;font-style: normal;}


/*-- ULTIMI COMMENTI
-----------------------------------------------------------*/
.sidebar .box-top-comments {width:300px;margin:0 auto;overflow: hidden;}
.sidebar .box-top-comments #piucomm,
.sidebar .box-top-comments #piuletti{width:288px;}
.sidebar .box-top-comments .box-top-comments-header a#tab-top{width:107px;}


/*-- SIDE LATINO IPHONE
-----------------------------------------------------------*/
.sidebarBlockRedazionale .lat-app{padding:10px;}
.sidebarBlockRedazionale .lat-app h2 {background: url('http://stbm.it/studenti/images/2011/sidebar-block-title.png') 0px -20px repeat-x;padding: 6px 10px;margin: -10px -10px 10px -10px;font:normal 13px Georgia, "Times New Roman", Times, serif;color: #0879b4;}
.sidebarBlockRedazionale .lat-app h2 a{color:#1B7CB1; font-weight:bold;}
.sidebarBlockRedazionale .lat-app .go-app{overflow:hidden;}  
.sidebarBlockRedazionale .lat-app .go-app:hover{text-decoration:none;}  
.sidebarBlockRedazionale .lat-app .go-app img{float:left; margin:0 5px 0 0;}
.sidebarBlockRedazionale .lat-app .go-app strong{display:block; color: #B01E29;margin:0 0 3px; text-transform:uppercase;font-weight: normal;}
.sidebarBlockRedazionale .lat-app .go-app span{color:#1B7CB1; font-size:11px;}

/*-- FEED BLOG STUDENTI
---------------------------------------------------------*/
.sidebar-block-feed-blog ol li a {color: #48A3EA !important;font-size:11px;}
.sidebar-block-feed-blog ol li b a{color:#777 !important; font-size:13px;}
.sidebar-block-feed-blog a.minifooter_feed_blog {margin: 0px auto 0px auto; padding: 5px;display:block;width:200px;background:#d4ecfb url(http://stbm.it/studenti/images/sprites/header/gradients.png) 0 -48px repeat-x;color:#166EAE;line-height:12px;text-transform:uppercase;border:1px solid #bdd2df;font-size:12px;font-weight:bold;text-align:center;text-shadow:0 1px 0 #fff;text-decoration:none;text-decoration:none;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-moz-box-shadow:0 1px 1px #ddd;-webkit-box-shadow:0 1px 1px #ddd;box-shadow:0 2px 1px #ddd;/*for IE */filter:progid:DXImageTransform.Microsoft.Shadow(color='#dddddd',direction='180',strength='2');}

/* BOX CONSIGLIA */
.sidebar-block-consiglia{background:#fff; padding: 0 !important;}
.sidebar-block-consiglia h3 {background: url("http://stbm.it/studenti/images/2011/sidebar-block-title.png") repeat-x 0 -20px transparent;color: #0879B4;font: 14px Georgia,"Times New Roman",Times,serif;margin: -10px -10px 10px;padding: 6px 10px;font-weight:bold;}

/*-- Blog Matematica sidebar
----------------------------------------------------------------------*/
.sidebar .blogblock_matefeed .title_feed_mate{display:block;background: url("http://stbm.it/studenti/images/2011/sidebar-block-title.png") repeat-x scroll 0 -20px transparent;color: #0879B4;font:normal 16px Georgia,"Times New Roman",Times,serif;margin: 0;padding: 6px 10px;overflow:hidden;}
.sidebar .blogblock_matefeed .blog_post{overflow:hidden; padding: 10px;}
.sidebar .blogblock_matefeed .blog_post .boxblog_foto{display:block;float:left;overflow:hidden;width:100px;height:75px;margin:0 8px 0 0;border:1px solid #ccc;}
.sidebar .blogblock_matefeed .blog_post .boxblog_foto img{width:100px;height:auto;}
.sidebar .blogblock_matefeed .blog_post h2 a{color:#000 !important;font-size:13px;}
.sidebar .blogblock_matefeed .blog_post p{color:#444;font-size:12px;} 

/*-- Orientimento
----------------------------------------------------------------------*/
#menuDx { float: right; width: 300px; margin-right: 10px; }
  
/* Box di Ricerca per Come si Pronuncia */
.sidebar-ricerca-pronuncia .sidebar-block-title { height: 35px; }
.sidebar-ricerca-pronuncia .sidebar-block-list .ricerca_pronuncia { margin-top: 20px; }
.sidebar-ricerca-pronuncia .sidebar-block-list .ricerca_pronuncia .campo-cerca { margin-right: 5px; width: 195px; font-size: 11px;}
.sidebar-ricerca-pronuncia .sidebar-block-list .ricerca_pronuncia .cerca { border: 1px solid #ccc; border-bottom: 2px solid #ccc; height: 21px; color: #1B89C7; font-weight: bold; }  

/* BOX SIDEBAR MATURITA */
.box_app_maturita_sidebar_new {background: url("http://stbm.it/studenti/images/app_maturita_2011_new.gif") no-repeat scroll 0 0 transparent; height: 90px; overflow: hidden; padding: 35px 5px 0;}
.box_app_maturita_sidebar_new div.app_link { float:left; width:205px; }
.box_app_maturita_sidebar_new .app_imm { float: left; height: 75px; text-indent: -9999px; width: 75px;}
.box_app_maturita_sidebar_new a { display: block; float: left; font-size: 12px; margin: 0; padding: 1px; /* display: inline; font-size: 12px; margin: 2px 1px;overflow:hidden;*/ }
.box_app_maturita_sidebar_new a.app { display: block;font-size: 14px;padding-left: 25px;    margin-bottom: 5px;}
.box_app_maturita_sidebar_new a.tesine,.box_app_maturita_sidebar_new a.news ,.box_app_maturita_sidebar_new a.old{color:#D53F4A !important;}

/*-- Box Hostess
----------------------------------------------------------------------*/
.box_hostess_sidebar .text_hostess { margin: 10px; font-size: 12px; color: #444; }
.box_hostess_sidebar .text_hostess a { font-weight: bold; color: #000; }
.box_hostess_sidebar .text_hostess_bottom { text-shadow: 0 1px 1px #8D1D54; border-bottom: 1px solid #a00b55; border-right: 1px solid #a00b55; padding: 8px 0 8px 45px; margin: 10px; background: url("http://stbm.it/studenti/images/segnalazione_icon.png") 10px 17px no-repeat #f66db1; border-radius: 5px; font-size: 12px; color: #fff; }  
.box_hostess_sidebar .text_hostess_bottom a { color: #fff; font-weight: bold; }   

/* BOX TEST */
.sidebar-block div.test_side h3 {   
    background: url("http://stbm.it/giovani/images/2011/ico-tests.png") no-repeat scroll 4px 0 transparent; font-size: 18px !important; padding: 5px 0 8px 40px !important; margin-bottom:10px !important; text-transform: uppercase !important;
}
.sidebar-block div.test_side h3 a { color:#1B7CB1; }
div.test_side ul.qlist li {  background: url("http://stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat scroll 0 -495px transparent; border-bottom: 1px dotted #D1D1D1;   display: block; font: 12px "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; padding: 7px 15px 6px 24px;}
div.test_side ul.qlist li a {color: #333333 !important; }
div.test_side span a {  background: url("http://www.giovani.it/images/sprites_test.png") no-repeat scroll 0 4px transparent; border-right: 1px solid #CCCCCC; color: #eb3c3c; float: left;font-size: 10px; height: 26px; margin: 2px 3px 2px 0; padding: 3px 2px 7px 22px;text-align: center;text-transform: uppercase;width: 16%;}
div.test_side span a.sesso {margin-left:4px;}
div.test_side span a.gossip { padding: 3px 2px 7px 24px; background-position: 0 -150px;line-height: 28px;width: 14%; color: #5f9a1a !important; }
div.test_side span a.cinema { background-position: 0 -44px;color: #DF8729 !important;padding: 3px 2px 7px 20px;}
div.test_side span a.musica { color: #db248d !important; background-position: 0 -97px; border: 0 none !important;line-height: 23px;margin: 2px 0;padding: 3px 0 7px 20px;}
div.test_side span a:hover {text-decoration:none !important;}  
div.test_side div.sidebar_consigliati { margin: 7px 0 0 ; }
div.test_side div.sidebar_consigliati span { display: block;margin: 7px 0 -10px ;overflow: hidden; padding-bottom: 2px;}

/*-- Box Avviso Lavoro
----------------------------------------------------------------------*/
.sidebar_box_avviso_lavoro { border: 2px solid #94cbe7; background: #fff;}
.sidebar_box_avviso_lavoro span { display: block; background: #4fa4d3; font-family: arial!important; font-size: 14px!important; text-shadow: 0 1px 1px #444444; color: #fff!important; padding: 5px 0 5px 5px;}
.sidebar_box_avviso_lavoro p.attenzione { font:bold 16px Lucida Sans; color: #D2111E; margin: 10px; }
.sidebar_box_avviso_lavoro p.attenzione img { float: left; margin: 0 10px 0 80px; }
.sidebar_box_avviso_lavoro p { margin: 5px; font: 14px Lucida Sans; text-align: justify; }
.sidebar_box_avviso_lavoro p b { color: #000; }
.banner_twitter  { display: block;}
                 
 /* BOX INVIA APPUNTI SOLO SCHEDA */

div.sidebarBlockRedazionale > div.sidebar-block-inviappunti {text-align:center; font-family: Arial, Helvetica, Sans; padding: 15px 0px;overflow:hidden; height:28px;}
div.sidebarBlockRedazionale > div.sidebar-block-inviappunti a { text-align: left; margin: 0px 5px 0px 0px;color: #1B7CB1 !important; font-size: 18px; border-bottom: 1px solid #3d99dd;}
div.sidebarBlockRedazionale > div.sidebar-block-inviappunti a:hover { border: none !important; height: 28px; text-decoration:none !important; }
div.sidebarBlockRedazionale > div.sidebar-block-inviappunti a small {font-size: 15px; font-weight:bold;text-decoration:none !important; color: #DE4100!important;}

 /* BOX LINK MATURITA 2012 */
div.sidebarBlockRedazionale > div.sidebar-block-matutitalink {background:#FFF;  font-size: 13px;    margin: 0 0 14px;  padding: 10px 10px 0;color: #666;}
div.sidebarBlockRedazionale > div.sidebar-block-matutitalink a{color: #3d99dd;}
div.sidebarBlockRedazionale > div.sidebar-block-matutitalink a:hover {text-decoration:none !important; }
/*classe banner scroll*/
#adv-scroll-side{margin-top:20px}

/*-- SIDEBAR BLOCK FACEBOOK
-----------------------------------------*/
.sidebar-block-facebook { border:1px solid #6f9dc1; padding: 0px;}
.sidebar-block-facebook a { font: 16px Arial; padding: 5px 8px; height: 59px; background: #fff url('http://stbm.it/studenti/images/2012/hp.png') -9px -1686px no-repeat; display: block; }
.sidebar-block-facebook a:hover { color: #1B7CB1; }
.sidebar-block-facebook iframe {margin: 10px 0px 0px 155px;}

/*-- SIDEBAR BLOCK FORUM
----------------------------------------*/

.sidebar-block-forum {background: #fff;}
.sidebar-block-forum h2 {background: url("http://stbm.it/studenti/images/2011/sidebar-block-title.png") repeat-x scroll 0 -20px transparent;}
.sidebar-block-forum h2 {color: #0879B4; font: 16px Georgia,"Times New Roman",Times,serif; margin: -10px -10px 10px -10px !important; padding: 6px 10px;}
.sidebar-block-forum ul li {font-size: 12px; background: #fff url('http://stbm.it/studenti/images/2012/hp.png') -3px -900px no-repeat; padding-left: 40px; margin-bottom:6px;}
.sidebar-block-forum ul li span {display: block; font-size:11px;}
.sidebar-block-forum ul {margin:0px 0px -10px 0px;}

/*-- SIDEBAR BLOCK MATEMATICA
----------------------------------------*/

.sidebar-block-matematica {background: #fff;}
.sidebar-block-matematica > h2 {background: url("http://stbm.it/studenti/images/2011/sidebar-block-title.png") repeat-x scroll 0 -20px transparent;}
.sidebar-block-matematica > h2 {color: #0879B4; font: 16px Georgia,"Times New Roman",Times,serif; margin: 0px 0px 10px 0px !important; padding: 6px 10px;}

.sidebar-block-matematica .blog_post a.boxblog_foto {margin: 0px 8px 5px 8px; text-align:center; color:#eee; padding: 1px; float: left; background: #eee; display: block; overflow:hidden; width: 87px; height: 68px; border: 1px solid #ccc;}
.sidebar-block-matematica .blog_post {font-size:12px; overflow:hidden; margin-bottom:10px;}
.sidebar-block-matematica .blog_post h2 {font-size:14px; margin:0px;}
.sidebar-block-matematica .blog_post a {color: #000 !important; font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif !important;}
.sidebar-block-matematica .blog_post p {overflow:hidden; width: 180px; display: block; font-size:11px;}
.sidebar-block-matematica .blog_post p a {text-decoration:none;}
.sidebar-block-matematica .blog_post a.leggi-tutto {text-decoration:underline; font-size:11px; font-weight: bold;}
.sidebar-block-matematica > a.isc-tuttomate {color: #1B7CB1 !important; font-size:11px; text-align:center; display: block; padding: 2px 0px;}

/*-- SIDEBAR BLOCK GIOVANI
----------------------------------------*/

.sidebar-block-giovani {background: #ebf5f7; border: 1px solid #62b7d4; height: 71px; overflow: hidden;}
.sidebar-block-giovani-logo {background: url('http://stbm.it/studenti/images/2012/hp.png') 2px -1298px no-repeat;} 
.sidebar-block-giovani-logo {display: block; width: 125px; height: 68px; overflow:hidden; float:left;} 
.sidebar-block-giovani > p {display:block; overflow:hidden; font-size:11px; padding: 5px 0px 8px 0px;} 

.sidebar-block-giovani-chat, 
.sidebar-block-giovani-amici {background: url('http://stbm.it/studenti/images/2012/hp.png') 2px -1499px no-repeat;} 

.sidebar-block-giovani-chat, 
.sidebar-block-giovani-amici {display: block; overflow:hidden; float:left; height:23px; text-indent:-999px;} 

.sidebar-block-giovani-chat {width: 56px; background-position: 0px -1548px;}
.sidebar-block-giovani-amici {width: 98px;}
   
/*-- SIDEBAR BLOCK INVIA TESINA
 ----------------------------------------*/
.sidebar_block_invia_tesina { background: url("http://stbm.it/studenti/images/money_icon.png") no-repeat -10px -94px; }
.sidebar_block_invia_tesina h2 { padding-bottom: 10px; word-spacing: -1px; }
.sidebar_block_invia_tesina a:hover { text-decoration: none; }
.sidebar_block_invia_tesina a h2 { color: #B81221!important; font: 22px Georgia; }
.sidebar_block_invia_tesina p { padding-top: 5px; word-spacing: -1px; }
.sidebar_block_invia_tesina a p { font: 16px Georgia; color: #000; }
.sidebar_block_invia_tesina a p span { color: #0879B4; }    

/* Banner Macchianera */
.gz-macchianera-banner { margin: 15px 0 0; }

/*-- SIDEBAR BLOCK TRECCANI LIKE
----------------------------------------*/
.sidebar .treccani-like { overflow: hidden; background: #3b5998; color: #fff; padding: 8px; margin: 15px 0 0; }
.sidebar .treccani-like .treccani-sx { float: left; width: 140px; text-align: center; }
.sidebar .treccani-like .treccani-sx a { color: #fff; font: bold 19px Lucida Sans; }
.sidebar .treccani-like .treccani-dx { float: right; width: 140px; font: bold 24px Lucida Sans; text-align: center; }
.sidebar .treccani-like .treccani-dx iframe { margin: 5px 0 0 13px; } 

/* Sfide sidebar */
.challenge-sidebar{    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #D3D1D1;
    font-size: 80%;
    margin:0; padding-bottom:0}
.challenge-sidebar ul, .challenge-sidebar ul li{margin:0; padding:0}
.challenge-sidebar .f1 {background: url("http://stbm.it/studenti/images/2011/sidebar-block-title.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;   padding:  10px;     color: #1B7CB1;
    font-family: Georgia;    font-weight: bold !important;    margin: 0 0 5px; Display:block}
.challenge-sidebar figure{padding:0; margin:0 ; text-align:cneter}    
.challenge-sidebar figure > a{width:80px; height:80px; display:inline-block; overflow:hidden; text-align:center; float:left; margin: 5px 10px 10px 10px; border:#eee 5px solid}
.challenge-sidebar figure img{max-height:80px; min-width:80px}
.challenge-sidebar figure figcaption span{display:none}
.challenge-sidebar figure figcaption > a{font-size:18px; padding:5px 0; display:block; color:#333 !important; font-family:Georgia,"Times New Roman",Times,serif; line-height:22px}

.challenge-sidebar figure figcaption > p a{display:block; font-size:12px; color:#1B7CB1 !important; clear:both; background-color:#eee; padding: 5px; margin: 10px 0 0 0; overflow:hidden; text-align:right; font-weight:bold}

/* BOX APP E APPUNTI SB */

.sb_block_app {overflow: hidden; display: block;padding: 5px 7px 4px;}
.sb_block_app span { background: url("http://stbm.it/studenti/images/tool_raquo_stu.png") no-repeat scroll 267px 10px; color: #1b7cb1 !important;font-size: 15px; display: block; overflow:hidden;  padding: 9px 0;}
.sb_block_app a {color: #1b7cb1 !important; }
.sb_block_app span.border { border-bottom: 1px solid #d3d1d1; margin-bottom: 4px;  } 

.sb_block_app.libro_stu span {font-family: arial !important;}

.banner300x100_maturita { display: block; overflow:hidden; }
  
/*-- SIDEBAR-BLOCK Info Maturità
-------------------------------*/       
.sidebar .sidebarInfoMaturita {margin-top:-14px!important;}
.sidebar-block-infomaturita .sidebar-block-title{background: url("http://www.studenti.it/images/2011/sidebar-block-title.png") repeat-x scroll 0 0 transparent;overflow: hidden; padding: 10px;}
.sidebar-block-infomaturita ul{padding:0 10px}            
.sidebar-block-infomaturita ul li{border-bottom:#ddd 1px dotted; padding:5px 0; font-weight:bold}
.sidebar-block-infomaturita ul li small{display:block; clear:both; font-size:0.85em; font-weight:normal; margin-top:5px} 
.sidebar-block-infomaturita ul li small a{color:#1B7CB1 !important; text-decoration:underline !important}
.sidebar-block-infomaturita ul li small a:hover{text-decoration:none !important;}
.sidebar-block-infomaturita ul li a.tit{color:#000; text-decoration:underline !important}
.sidebar-block-infomaturita ul li a.tit:hover{text-decoration:none !important}
.sidebar-block-infomaturita ul li:nth-child(6){border-bottom:0}
.sidebar-block-infomaturita .sidebar-block-title-icon-link{background: url('http://stbm.it/studenti/images/ico-libro.png')left center no-repeat; width:43px}
 
/*-- SIDEBAR-BLOCK Giornalisti dalle scuole
-------------------------------*/     
.sidebar .sidebar-block .gds_listsidebar{padding:10px}
.sidebar .sidebar-block .gds_listsidebar h2{ border-bottom: 1px solid #CCCCCC;  font-family: Georgia,Times New Roman,Times,serif;  font-size: 22px; font-weight:normal !important; color:#000}     
.sidebar .sidebar-block .gds_listsidebar h2 b{font-weight:normal !important; color:#1B7CB1}
.sidebar .sidebar-block .gds_listsidebar ul.showCustomItems_list li a{color:#1B7CB1; text-decoration:underline; padding:5px 0 0 0 ; display:block;}


/* BOX INVALSI */

.box_invalsi.sb { background: #fff; border: 2px solid #d3d1d1;padding: 10px 0; margin: 0;}
.box_invalsi.sb h2 { padding: 0 10px 15px;}
.box_invalsi.sb h2 b.logo_invalsi {float: none;margin: 0 0 10px; }
.box_invalsi.sb h2 span {width: auto; float: none;}
.box_invalsi.sb ul { margin: 0 !important; }
.box_invalsi.sb ul li.step { margin: 0;float: none;width: auto; padding: 20px 0 20px 55px;   background: url("http://stbm.it/studenti/images/sprite_boxinvalsi.png") no-repeat scroll 10px -79px #f8f8f8;  }
.box_invalsi.sb ul li.step.due { background-position: 10px -192px;background-color: #fff !important; }
.box_invalsi.sb ul li.step.tre {background-position: 7px -321px; }
.box_invalsi.sb ul li.button  { border: 0 !important; background: none !important; float: none; text-align: center; }
.box_invalsi.sb ul li.button a { width: 105px; margin: 10px auto 0; }
      
/*BOX CONCORSO TESINE*/
.sidebar-block-concorsotesine{background:#fff; border:#F7D947 2px solid; padding:0px}
.sidebar-block-concorsotesine a h1{font-family:Georgia, serif; color:#1B7CB1; font-size:24px; margin-bottom:5px}
.sidebar-block-concorsotesine a h1 span{color:#999; font-size:18px}
.sidebar-block-concorsotesine a, .sidebar-block-concorsotesine a img{text-align:center; margin:0 auto; display:block}
.sidebar-block-concorsotesine a p{font-family:Georgia, serif; font-style:italic; margin-top:5px; color:#000}
.sidebar-block-concorsotesine a:hover{text-decoration:none}
         